Contact:
  # TODO: NEED TO BE ABLE TO SET "DEFAULT" ADDRESS FOR CONTACTS. 
  #       PRESENTLY CAUSES SEGMENTATION FAULT WITH DOCTRINE.
  #       http://forum.symfony-project.org/index.php/m/94879/#msg_94879
  Dan:
    Account:          Braz
    Site:             bd
    first_name:       Daniel
    last_name:        Cosgrove
    email:            danc@brazilianhardwood.com
    sfGuardUser:      sgu_dc

  Brian:
    Account:          Braz
    Site:             bd
    first_name:       Brian
    last_name:        Vass
    email:            brian.m.vass@gmail.com
    sfGuardUser:      sgu_bv
    is_repeat:        true
    #DefaultAddress:   address_brian2
  
  Shannon:
    Account:      Braz
    Site:         bd
    first_name:   Shannon
    last_name:    O'neal
    email:        shannon@brazilianhardwood.com
    sfGuardUser:  sgu_so
    #Supervisor:  Dan

  Sandi:
    Account:      Braz
    Site:         bd
    first_name:   Sandi
    last_name:    Frisch
    email:        sandif@brazilianhardwood.com
    sfGuardUser:  sgu_sf
    #Supervisor:  Shannon
  
  Nikki:
    Account:      Braz
    Site:         bd
    first_name:   Nicole
    last_name:    Pasquini
    email:        nicolep@brazilianhardwood.com
    sfGuardUser:  sgu_np
    #Supervisor:  Shannon

  DanL:
    Account:      Robinson
    Site:         bd
    first_name:   Dan
    last_name:    Lennon
    email:        dlennon@roblumco.com
    
  System:
    Account:      Braz
    Site:         bd
    first_name:   Automated
    last_name:    Notification
    email:        notifications@brazilianhardwood.com
    sfGuardUser:  sgu_an
  
  Joe:
    Account:        Retail
    first_name:     Joe
    last_name:      Customer
    is_repeat:      true
    prefers_phone:  true
    Employee:       sgu_bv

  JoeCont:
    Account:        JoeContractor
    first_name:     Joe
    last_name:      Contractor
    email:          brian.m.vass+joecontractor@gmail.com
    prefers_phone:  true

  customer_50:
    Account:    Retail
    first_name: John_50
    last_name:  Doe
    email:      'johndoe50@brazilianhardwood.com'
    Employee:    sgu_np
      
<?php for ($i = 51; $i <= 500; $i++): ?>
  customer_<?php echo $i ?>:
    id:         <?php echo $i."\n"; ?>
    Account:    Retail
    first_name: John_<?php echo $i."\n" ?>
    last_name:  Doe
    email:      'johndoe<?php echo $i; ?>@brazilianhardwood.com'
    Employee:    sgu_bv
<?php endfor; ?>